<template>
  <BasicLayout>
    <template #wrapper>
      <el-card class="box-card">
        <NoData/>
      </el-card>
    </template>
  </BasicLayout>
</template>

<script>
import NoData from "../../NoData/nodata"
export default {
  components:{
    NoData
  },
  data(){
    return {}
  },
  created(){},
  mounted(){},
  methods:{}
}
</script>

<style lang="scss" scoped>

</style>